body {
	font: 14px/1.6em Lato,Arial,Helvetica,sans-serif;color:#434a53;
	background-color: #ececec;margin: 0;padding: 0;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img {margin:0;padding:0; -webkit-text-size-adjust:none;}
a{ text-decoration:none;color:#333;}
h1 {font-size: 48px;line-height: 60px; text-transform:Uppercase;}
h2 {font-size: 32px;line-height: 42px; text-transform:Uppercase;}
h3 {font-size: 20px;line-height: 26px; text-transform:Uppercase;}
.row {display: block;float: left; width: 99%;margin: 0;padding: 0;background-color: #ececec;}
.learnmore a {color: #31a3d7}
.learnmore a:hover{color: #f39a00;text-decoration: none;}
.blue {color: #31a3d7;}
.orange {color: #f39a00;}

/*advertise pop banner*/
.toppopupboxall{position: fixed;width: 100%;overflow: hidden;bottom: 0;left: 0;z-index: 1001;}
.toppopupbox{width: 100%;}
.skipa{height: 50px;width: 320px;position: absolute;bottom: 10px;right: 15%;}
@media screen and (max-width: 1500px){
	.skipa{right:4%;}
}
@media screen and (max-width: 1200px) and (min-width: 970px){
	.skipa{right:2px;}
}
#topclose{width: 25px;height: 25px;border-radius: 50%;text-align: center;line-height: 25px;background: rgba(0,0,0,0.5);color: #fff;cursor: pointer;position: absolute;}
@media screen and (min-width: 970px){
    .toppopupbox{background:url("/images/advertise.png") no-repeat center center;height: 163px;}
    #topclose{top: 86px;right: 21px;}

}
@media screen and (max-width: 970px) and (min-width:740px){
	 .toppopupbox{height:60px;background:url("/images/advertise-1.png") no-repeat center center;height: 113px;}
	 #topclose{top: 61px;right: 7px;}
    .skipa{width:200px;}
}	
@media screen and (max-width: 740px){
	.toppopupbox{background:url("/images/advertise-phone.png") no-repeat center center;height: 111px;}
	#topclose{top: 64px;right: 21px;}
    .skipa{width:200px;right:10%;height: 30px; }
}

/*aheader menu*/
.v{width:14px;height:14px;overflow:hidden;background:url(/images/vicon01.png) no-repeat;display:inline-block;float: right; margin-top: -26px; margin-right: 20px;transition: background 1s;}
.v01{transform:rotate(0deg);transition: 1s}
.v02{transform:rotate(90deg);transition: 1s}

/*search box*/
.search-box-wrapper {float: right; width: 190px; margin-top: -2px; font-size: 15px; }
.search-box-wrapper form {position: relative; border-radius: 20px;border: solid 1px #ccc;background-color: rgba(255, 255, 255, 0.6); box-sizing: border-box;}
.search-box-wrapper input[type='text'],textarea,input[type='submit']{-webkit-appearance: none;font-family:Helvetica,Arial,sans-serif; outline:none; border:none; vertical-align:top;border-radius:20px; }
.search-box-wrapper select{background:#fff;}
.search-box-wrapper select:focus{ outline:none; }
.search-box-wrapper .icon { display: inline-block; width: 25px; height: 25px; margin-top:3px;background: url(/images/logo.png) 0px -400px no-repeat; cursor: pointer;}
.search-box-wrapper .form-control {display: inline-block; width: 140px; padding-left: 15px; height: 28px; font-size: 14px; line-height: 1.2; color: grey; background-color: rgba(255, 255, 255, 0); background-image: none; border: 1px solid #ccc; }
.search_key {width:170px; display:none;height:auto; overflow:hidden;background-color: #f8f8f8;  box-shadow:0 2px 3px #CCC; padding:5px 0 15px;}
#skeyword { position:absolute; left:10px; top:29px; z-index:2000; }
.keylist ul { margin:0;}
.keylist ul li { cursor:pointer; padding:5px 18px}
.keylist ul li:hover{ background:#e1e1e1}
.keylist ul li.last{border:none}


/*search box .is-sticky*/
	.is-sticky .search-box-wrapper{margin-top: -2px;}

@media screen and (max-width: 970px) and (min-width:740px){
	.search-box-wrapper {display: none;}
}	
@media screen and (max-width: 740px){
	.search-box-wrapper {display: none;}
}


/*aheader*/
@media screen and (min-width: 970px) {
	.aheader { width: 100%; margin: 0; padding: 0;} 
	.is-sticky {z-index:200;height:60px;margin-top:0;
	position:fixed;top:0;left:0;width:100%;
	color:#494c50; background: rgba(242, 242, 242, 0.95);
	border-bottom: 1px solid #31a3d7;}

	.aheader .content {max-width: 1070px;width:100%;margin: 0 auto;display: block;}
	.aheader .logo{float: left;margin-top: 10px;}
	.is-sticky .logo{margin-top: 5px;}
	.aheader .logoimg {width: 230px; height: 48px; background: url("/images/logo.png") -10px -502px no-repeat ;}
	.is-sticky .logoimg {width: 222px; height: 45px; background-position: -10px -441px;}
	.aheader .toggle {display:none;float:left;width:40px; overflow:hidden;margin:15px;cursor: pointer;}
	.aheader .toggle .togglenav{display:block; background:url(/images/menu.png) no-repeat; width:40px; height:40px; float:left;}

	.aheader .navigation {float:right;width:740px;margin-top:8px;z-index:110;}
	.is-sticky .navigation {margin-top:0;}
	.aheader .navigation .navtitle {display:none;color:#fff;padding:0px 30px 20px 30px;position:relative;}
	.aheader .navigation .navtitle span{position:absolute;top:-2px; right:15px; display:none; width:26px; height:26px; overflow:hidden; text-indent:-99999px; background:url(/images/btn_img.png) no-repeat -143px 6px; cursor:pointer;}
	.aheader .navigation .navtitle span:hover{background-position:-143px 6px;}
	.aheader .navigation .nav {display: block;margin-top: 15px;transition:all .3s;}
	.is-sticky .navigation .nav {margin-top: 18px}

	.aheader .nav li {float: left;position: relative;font-size: 16px; color: #fff;text-align: center; padding:0 15px; height: 40px;list-style-type: none;}
	.is-sticky .nav li .title {color: #000;}
	.aheader .nav li .title:hover{color: #f39a00;cursor: pointer;}

	.aheader .nav li.share .title{padding: 4px 6px 5px 6px;}
	.aheader .nav li.share:hover .title{border:1px solid white; color: #fff;background-color: #31a3d7}
	.aheader .nav li.share .subnav {top:25px;left:15px;width: 54px;height:160px;color: #000;  
		padding-top:10px;background:#31a3d7;border:0px; border-bottom:0px; 
		z-index:120; display: none;cursor: auto; border:1px solid #fff; text-align: center;}
	.aheader .nav li.share .subnav .sharelink{	float: left; width: 46px; height: 47px; margin: 3px; background: url(/images/logo.png) no-repeat; }
	.aheader .nav li.share .subnav .twitter {background-position: -108px -190px;}
	.aheader .nav li.share .subnav .facebook {background-position: -108px -242px;}
	.aheader .nav li.share .subnav .google {background-position: -108px -294px;}
	.aheader .nav li.share .subnav .twitter:hover {background-position: -60px -190px;}
	.aheader .nav li.share .subnav .facebook:hover  {background-position: -60px -242px;}
	.aheader .nav li.share .subnav .google:hover  {background-position: -60px -294px;}

	.aheader .nav li em {display: none;}
	.aheader .nav p {color: #fff; display: block; float:left;padding :20px;}
	.aheader .nav a {color: #fff;text-decoration: none; }
	.aheader .nav a:hover {color: #f39a00;text-decoration: none; }

	.aheader .nav .subnav {position:absolute;top:43px;left:-120px;color: #000; width: 320px; background:#ececec;display: none; z-index:100;	border:2px solid #31a3d7;border-bottom-width:2px; }
	.aheader .nav .subnav span.tri {position: absolute; width: 30px; height: 15px; left: 150px; margin-left: -9px; bottom: -14px; top: -13px; background: url(/images/subbanner-arrow.png)}
	.is-sticky .nav .subnav {top:42px;left:-119px;border:2px solid #31a3d7;border-bottom-width:2px;}
	.is-sticky .nav .subnav span.tri { }
	.aheader .nav .inner {overflow: hidden;}
	.aheader .nav .subnav-left {width: 100%; padding:10px;float: left;padding-top:0;}
	.aheader .nav .subnav-left .subnav-product {width: 100%;}
	.aheader .nav .subnav-right {width: 100%;background: no-repeat right; padding-left:10px; float: left; background-color: #f3f3f3;}
	.aheader .nav .subnav-title { color: #31a3d7;font-size: 18px;display: block; float: left;padding:15px 5px 0 0;}
	.aheader .nav .subnav-title a{ color: #31a3d7;}
	.aheader .nav .subnav-title a:hover{ color: #f39a00;}
	.aheader .nav .subnav-link { background: url('/images/arraw_right.png') no-repeat 0 50%; line-height: 36px; color: #000;font-size: 16px;width:100%;display: block; float: left;text-align: left; padding-left: 15px;}
	.aheader .nav .subnav-text {color: #000;font-size: 16px;width:46%;display: block; float: left; text-align: left; padding-left: 15px; }
}

@media screen and (max-width: 970px) and (min-width:740px) {
	.aheader { width: 100%; margin: 0; padding: 0;} 
	/*	.is-sticky {z-index:200;height:60px;margin-top:0;
	position:fixed;top:0;left:0;width:100%;
	color:#494c50; background: #0e96c6; }*/

	.aheader .content {max-width: 970px;width:100%;margin: 0 auto;display: block;}
	.aheader .logo{float: left;margin-top: 5px;}
	/*.is-sticky .logoimg {width: 230px; height: 44px; background: url("/images/logo.png") -10px -502px no-repeat ;}*/

	.aheader .toggle {display:block;float:left;width:40px; overflow:hidden;margin:15px;cursor: pointer;}
	.aheader .toggle .togglenav{display:block; background:url(/images/menu.png) no-repeat; width:40px; height:40px; float:left;}

	.aheader .navigation {left:-700px; position: absolute; top: 60px; width: 600px;background-color:#1eaadd;z-index:110;transition: left 0.3s;}
	.aheader .navigation .navtitle {display:none}

	.aheader .nav {display: block;}
	.aheader .nav li {font-size: 18px; color: #fff; list-style-type: none;cursor: pointer;border-bottom: 1px solid #0e96c6;}
	.aheader .nav li .title {font-size: 16px; padding-left: 12px; line-height: 40px; width: 100%; display: block;}

	.aheader .nav p {color: #fff; display: block; float:left;padding :20px;}
	.aheader .nav a {color: #fff;text-decoration: none; }
	.aheader .nav a:hover {text-decoration: none; }

	.aheader .nav .subnav {top:34px;color: #000; width: 596px; background:#ececec;border:2px solid #31a3d7; border-bottom:4px solid #31a3d7; z-index:120; display: none;cursor: auto;}
	.aheader .nav .subnav a {color: #000;text-decoration: none; }
	.aheader .nav .subnav a:hover {color: #1eabdf;text-decoration: none; }
	.aheader .nav .inner {overflow: hidden;}
	.aheader .nav .subnav-left {width: 280px; padding:10px;float: left;}
	.aheader .nav .subnav-left .subnav-product {width: 100%;}
	.aheader .nav .subnav-right {background: no-repeat right bottom; width: 276px; padding:10px;float: left;background-color: #f3f3f3; }
	.aheader .nav .subnav-title { color: #31a3d7;font-size: 18px;display: block; float: left;padding:15px 5px 0 0;}
	.aheader .nav .subnav-title a{ color: #31a3d7;}
	.aheader .nav .subnav-title a:hover{ color: #f39a00;}
	.aheader .nav .subnav-link { background: url('/images/arraw_right.png') no-repeat 0 50%; color: #000;font-size: 16px;width:100%;display: block; float: left;text-align: left; padding-left: 15px;}
	.aheader .nav .subnav-text {color: #000;font-size: 16px;width:50%;display: block; float: left; text-align: left; padding-left: 15px; }

	.aheader .nav li.share {display: none;}
}

@media screen and (max-width: 740px) {
	.aheader { width: 100%; margin: 0; padding: 0;}
	/*	.is-sticky {z-index:200;height:60px;margin-top:0;
	position:fixed;top:0;left:0;width:100%;
	color:#494c50; background: #0e96c6; }*/

	.aheader .content {width: 100%;margin: 0 auto;display: block;}
	.aheader .logo{float: left;margin-top: 5px;}
	/*.is-sticky .logoimg {width: 230px; height: 44px; background: url("/images/logo.png") -10px -502px no-repeat ;}*/

	.aheader .toggle {display:block;float:left;width:40px; overflow:hidden;margin:15px;cursor: pointer;}
	.aheader .toggle .togglenav{display:block; background:url(/images/menu.png) no-repeat; width:40px; height:40px; float:left;}

	.aheader .navigation {left: -300px; position: absolute; top: 60px; width: 250px;background-color:#1eaadd;z-index:110;transition: left 0.3s;}
	.aheader .navigation .navtitle {display:none}

	.aheader .nav {display: block;}
	.aheader .nav li {font-size: 18px; color: #fff; list-style-type: none;cursor: pointer;border-bottom: 1px solid #0e96c6;}
	.aheader .nav li .title {font-size: 16px; padding-left: 12px; line-height: 40px; width: 100%; display: block;}
	.aheader .nav p {color: #fff; display: block; float:left;padding :20px;}
	.aheader .nav a {color: #fff;text-decoration: none; }
	.aheader .nav a:hover {text-decoration: none; }

	.aheader .nav .subnav {top:34px;color: #000; width: 246px;background:#ececec;border:2px solid #31a3d7; border-bottom:2px solid #31a3d7; z-index:120; display: none;cursor: auto;}
	.aheader .nav .subnav a {color: #000;text-decoration: none; }
	.aheader .nav .subnav a:hover {color: #1eabdf;text-decoration: none; }
	.aheader .nav .inner {overflow: hidden;}
	.aheader .nav .subnav-left {width: 246px; padding:5px;}
	.aheader .nav .subnav-left .subnav-product {width: 100%;}
	.aheader .nav .subnav-right {background: no-repeat right bottom; background-size: 70%; width: 246px; padding:0 5px;float: left;background-color: #f3f3f3;height:250px; }
	.aheader .nav .subnav-title { color: #31a3d7;font-size: 16px;line-height:22px; display: block; float: left;padding:10px 0 0 0;}
	.aheader .nav .subnav-title a{ color: #31a3d7;}
	.aheader .nav .subnav-title a:hover{ color: #f39a00;}
	.aheader .nav .subnav-link { background: url('/images/arraw_right.png') no-repeat 0 50%; color: #000;font-size: 13px;width:100%;display: block; float: left;text-align: left; padding-left: 15px;}
	.aheader .nav .subnav-text {color: #000;font-size: 13px;width:40%;display: block; float: left; text-align: left; padding-left: 15px; }

	.aheader .nav li.share {display: none;}
}

/*aheaderbg*/
.aheaderbg {height: 68px; background-color: #31a3d7;}

/*breadcrumbs*/
.breadcrumbs {color: #aaa; background: #f3f3f3; padding: 5px; 
		margin-bottom: 20px; border-left: 10px solid #c1d8d4;}

/*subheader*/
.prodheader {background-color:#ececec;color:#fff;border-bottom: 1px solid grey; padding-bottom: 20px;}
.prodheader .container {width:100%; margin: 0 auto;padding-top: 20px;}
.prodheader h1 {float: left; padding-left:20px;font-size: 24px;line-height: 30px; color:#31a3d7; text-transform: none; font-weight: normal;padding-top: 5px;}
.prodheader ul {list-style:none;display:block;float: right;}
.prodheader li {display:block;float: left;padding: 10px; margin-left: 10px; height: 20px;font-size: 18px;}
.prodheader li a{color:#838383;}
.prodheader li a:hover{color:#f39a00;}
@media screen and (min-width: 970px) {
	.prodheader .container {width: 970px; margin: 0 auto;}
}
@media screen and (max-width: 970px) and (min-width:740px) {
	.prodheader li {display:block;float: left;padding: 10px 5px; margin-left: 0px; height: 20px;}
}
@media screen and (max-width: 740px) {
	.prodheader .container {padding-top: 0px;}
	/*.prodheader h1 {float: left; padding-left:0px;font-size: 24px;line-height: 30px; color:#31a3d7; text-transform: none; font-weight: normal;}*/
	.prodheader {padding-bottom: 0;}
	.prodheader h1 {width: 100%; text-align: center;padding-left: 0;}
	.prodheader ul {width: 90%;margin: 0 auto;float: none;}
	.prodheader li {width: 50%;padding: 10px 0;margin: 0;text-align: center;height: 40px;}
}

/*service*/
.service {background-color: #252120;border-top: 3px solid #31a3d7;position: relative;}
.service .container {width: 100%;text-align: center;margin: 0 auto;}
.service .container .item {width: 25%;float:left;padding:10px 0;text-align: center;margin: 0 auto;}
.service .item .icon {width: 55px; height: 53px; margin:0 auto; background: url(/images/logo.png) no-repeat;}
.service .item .guarantee {background-position: 0px -187px;}
.service .item .hquility {background-position: 0px -242px;}
.service .item .pvprot {background-position: 0px -295px;}
.service .item .reput {background-position: 0px -347px;}

.service .item .text {width: 100%; color: #ececec; margin: 0;}
@media screen and (min-width: 970px) {.service .container .item {width: 24.5%;text-align: center;margin: 0 auto;} }
@media screen and (max-width: 970px) and (min-width:740px) {.service .container .item {width: 24.5%;} }
@media screen and (max-width: 740px) {.service .container .item {width: 49.5%; height: 122px} }

/*bottom*/
.bottom{background:#252120; padding-top:25px;position: relative;}
.bottom .container {width: 92%;margin: 0 auto;}
.bottom .b_box_l{width:20%;float:left;padding-bottom: 1em;}
.bottom .b_box_m{width:45%;float:left;padding-bottom: 1em;}
.bottom .b_box_m dd{width:50%;float:left;}
.bottom .b_box_r{width:33%;float:left;padding-bottom: 1em;}

.bottom dt,.bottom h2{clear:both;font-size:16px;color:#1cace0;line-height:32px;}
.bottom dd {background:url(/images/arr_02.png) no-repeat left center;text-indent:12px;height:28px;line-height:28px;overflow:hidden;}
.bottom dd a{color:#bbb;}
.bottom dd a:hover {color: #31a3d7;}
.bottom p.title {font-size:16px;color:#1cace0;line-height:32px;}

@media screen and (min-width: 970px){
	.bottom dd a{width: 80%;display: block;}
}
@media screen and (max-width: 970px) and (min-width:740px){
	.bottom .b_box_l{width:25%;float:left;}
	.bottom .b_box_m{width:30%;float:left;}
	.bottom .b_box_m dd{ width: 100%;clear:both;}
	.bottom .b_box_r{width:45%;float:left;margin: 0px;}
}
@media screen and (max-width: 740px) {
	.bottom .b_box_l{width:100%;float:left;}
	.bottom .b_box_m{width:100%;float:left;}
	.bottom .b_box_m dd{ width:100%;clear:both;}
	.bottom .b_box_r{width:100%;float:left;margin: 0px;}
}

/*bottom  mail*/
.ssmail {background-color: #252120;width: 100%;display: block; padding-bottom: 1em;}
.ssmail .content {font-size: 14px;color:#bbb;padding-bottom: 1em;}
.ssmail .subscribebox {color:#fff;} 
.ssmail .subscribebox input {border: 1px solid #ececec; background-color: #252120; color: grey; vertical-align: middle; height: 25px;text-indent: 10px; }
.ssmail .subscribebox input:active  {border-color: #bbb;}
.ssmail .subscribebox a {border: 1px solid #ececec; color: #000; background-color: #ececec; padding-left: 5px; padding-right: 5px; display: inline-block; vertical-align: middle; margin-left: -5px; line-height: 25px; cursor: pointer; }

/*bottom  social*/
.social {background-color: #252120;padding: 10px 0;}
.social .container {margin: 0 auto; width: 260px;}
.social a {display:block;float: left; height: 42px; width: 42px; background: url(/images/logo.png) no-repeat; margin: 5px; } 
.social .youtube {background-position: 0 0;}
.social .facebook {background-position: -43px 0;}
.social .twitter {background-position: -85px 0;}
.social .pinterest {background-position: -127px 0;}
.social .googleplus {background-position: -169px 0;}
.social .youtube:hover {background-position: 0 -42px;}
.social .facebook:hover {background-position: -43px -42px;}
.social .twitter:hover {background-position: -85px -42px;}
.social .pinterest:hover {background-position: -127px -42px;}
.social .googleplus:hover {background-position: -169px -42px;}

/*footer*/
/*.footer{position:relative; color:#a6aeb1;border-top:1px solid #2e2e2e; text-align:center; line-height:1.8em;background-color: #252120;}
.footer .container {background-color: #252120;width: 100%;}
.footer a{color:#a6aeb1;margin:0 3px;}
.footer p.color{color:#1cace0;}*/
.footer {float: left; width: 100%;}

.safe {width: 164px;margin: 0 auto;}
.safe a {width: 72px; height: 28px;display: block;float: left; background: url(/images/logo.png) no-repeat; margin: 5px; }
.safe a.mcafee {background-position: 0 -88px;}
.safe a.norton {background-position: -84px -88px;}

/*returnTop*/
p#back-to-top{position:fixed; display:none; bottom:0; right:0; }
p#back-to-top a{text-align:center; text-decoration:none; color:#d1d1d1; display:block; width:86px; -moz-transition:color 0.3s; -webkit-transition:color 0.3s;
 -o-transition:color 0.3s; }
p#back-to-top a:hover{color:#979797; }
p#back-to-top a span{background:transparent url(/images/top.png) no-repeat ; border-radius:6px; display:block; height:104px; width:86px; margin-bottom:5px; -moz-transition:background 0.3s; -webkit-transition:background 0.3s; -o-transition:background 0.3s; }
#back-to-top a:hover span{background:transparent url(/images/top_1.png) no-repeat; }

#tc_sp{width:768px;position:fixed;left:50%;top:14%;background:none;margin-left:-360px;border-radius:6px;z-index:210;opacity:0;filter:alpha(opacity=0);-webkit-opacity:0;-moz-opacity:0;-khtml-opacity:0;display:none;}
.tc_clost{display:block;position:absolute;right:0px;top:0px;background:url(/images/ico-close-48.png) no-repeat;width:48px;height:48px;}
.tc_bt{cursor:pointer;}
#tc_bg{position:fixed;left:0px;top:0px;width:100%;height:100%;background:#000;opacity:0.5;filter:alpha(opacity=50);-webkit-opacity:0.5;-moz-opacity:0.5;-khtml-opacity: 0.5;z-index:200;display:none;}
